:root {
    --tc-theme-primary-3: var(--primary-color);
    --tc-body-font-family: var(--primary-font);
    --tc-heading-font-family: var(--primary-font);
    --tc-display-font-family: var(--primary-font)
}

#preloader .loader-cover .loader-container .loader-icon-3 {
    --c: no-repeat repeating-linear-gradient(#0000 0 6px, var(--primary-color) 0 9px, #0000 0 15px);
    animation: l4 1.5s linear infinite;
    background: var(--c), var(--c), var(--c), var(--c);
    background-size: 26% 200%;
    height: 15px;
    width: 60px
}

form label.required:after {
    color: var(--primary-color);
    content: "*";
    margin-inline-start: 5px
}

.show-admin-bar .mobile-header-wrapper-style {
    top: 40px
}

.contact-list svg,
.navbar-social svg {
    height: 18px;
    width: 18px
}

.contact-form .contact-form-group {
    margin-bottom: 0 !important
}

.section-contact-1 .icon-flip svg {
    height: 28px;
    width: 28px
}

.section-contact-2 .icon-flip svg {
    height: 26px;
    width: 26px
}

.section-hero-1 .brand-logo img {
    height: 36px;
    width: auto
}

.section-footer-2 svg {
    height: 18px;
    width: 18px
}

.resume-card-header svg {
    color: var(--primary-color);
    height: 54px;
    width: 54px
}

.section-service-2 .card-servies-2 svg {
    color: var(--tc-neutral-0)
}

.section-service-2 .card-servies-2 svg path {
    fill: transparent
}

.section-service-2 .card-servies-2:hover svg {
    color: var(--primary-color)
}

.section-service-2 .card-servies-2:hover svg path {
    fill: transparent
}

.section-education svg {
    color: var(--primary-color);
    height: 32px;
    width: 32px
}

.carouselTicker__list {
    list-style-type: none !important
}

.section-hero-2 .box-linear-animation .section-hero-title span:not(.flicker),
.section-skills-2 .box-linear-animation .section-hero-title span:not(.flicker) {
    -webkit-text-fill-color: transparent;
    background: var(--tc-linear-4);
    -webkit-background-clip: text
}

.section-hero-2 .box-linear-animation .section-hero-description span:not(.text-dark),
.section-skills-2 .box-linear-animation .section-hero-description span:not(.text-dark) {
    color: var(--tc-theme-secondary-2)
}

.section-hero-2 .carouselTicker__list .carouselTicker__item img,
.section-skills-2 .carouselTicker__list .carouselTicker__item img {
    height: 40px;
    -o-object-fit: contain;
    object-fit: contain;
    width: 40px
}

.section-coporation h3 span,
.section-experience h3 span {
    color: var(--tc-neutral-300) !important
}

.section-coporation .carouselTicker li img,
.section-experience .carouselTicker li img {
    max-height: 26px;
    max-width: 100px;
    -o-object-fit: contain;
    object-fit: contain
}

.section-experience .technology img {
    height: 48px;
    -o-object-fit: contain;
    object-fit: contain;
    width: 48px
}

.section-experience ul li span {
    color: var(--tc-theme-secondary-2) !important
}

.navbar-home-3 .navbar-menu {
    background: transparent
}

.section-home-3.section-work .card-scroll .card__image {
    max-width: 230px
}

.card_image_square {
    max-width: 500px
}

.testimonials-block img {
    max-width: 78px
}

.contact svg {
    height: 20px;
    width: 20px
}

.blog .card-services .image-right {
    flex-shrink: 0;
    max-width: 78px
}

.education .card-services .icon img {
    width: 46px
}

.contact-information-sidebar svg {
    height: 14px;
    width: 14px
}

.dropdown-toggle:after {
    content: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20" width="20" height="20" fill="currentColor"><path d="M11.9999 13.1714L16.9497 8.22168L18.3639 9.63589L11.9999 15.9999L5.63599 9.63589L7.0502 8.22168L11.9999 13.1714Z" fill="rgba(255,255,255,1)"></path></svg>')
}

.show-admin-bar .navbar-stick {
    top: 40px !important
}

.bb-social-sharing {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    list-style-type: none;
    padding-left: unset;
    padding-top: 1rem
}

.bb-social-sharing .bb-social-sharing__item button {
    all: unset
}

.bb-social-sharing .bb-social-sharing__item button:hover {
    color: var(--primary-color);
    cursor: pointer
}

.bb-social-sharing .bb-social-sharing__item svg {
    height: 18px;
    width: 18px
}

[data-bs-theme=dark] body {
    background: var(--tc-neutral-1000)
}

.pagination .page-item.active .page-link {
    background: var(--primary-color) !important
}

form .form-check-label,
form .form-label {
    color: var(--tc-neutral-0) !important
}

form.fob-comment-form label.required:after {
    color: var(--primary-color);
    content: "*"
}

body.home-page-2 {
    font-family: var(--primary-font), monospace
}

body.home-page-2 .btn,
body.home-page-2 .h1,
body.home-page-2 .h2,
body.home-page-2 .h3,
body.home-page-2 .h4,
body.home-page-2 .h5,
body.home-page-2 .h6,
body.home-page-2 h1,
body.home-page-2 h2,
body.home-page-2 h3,
body.home-page-2 h4,
body.home-page-2 h5,
body.home-page-2 h6 {
    color: var(--tc-neutral-0);
    font-family: var(--primary-font), monospace;
    font-weight: var(--tc-fw-medium);
    line-height: var(--tc-heading-line-height);
    margin-top: 0;
    text-transform: unset
}

body.home-page-2 p {
    font-family: var(--secondary-font), sans-serif
}

body.home-page-3 {
    font-family: var(--secondary-font), serif
}

body.home-page-3 .btn,
body.home-page-3 .h1,
body.home-page-3 .h2,
body.home-page-3 .h3,
body.home-page-3 .h4,
body.home-page-3 .h5,
body.home-page-3 .h6,
body.home-page-3 h1,
body.home-page-3 h2,
body.home-page-3 h3,
body.home-page-3 h4,
body.home-page-3 h5,
body.home-page-3 h6 {
    color: var(--tc-neutral-0);
    font-family: var(--primary-font), serif;
    font-weight: var(--tc-fw-regular);
    line-height: var(--tc-heading-line-height);
    margin-top: 0;
    text-transform: unset
}

body.home-page-3 p {
    font-family: var(--secondary-font), sans-serif
}

html[data-bs-theme=light] .section-blog-2 .blog-card .blog-card__image .text-white-keep {
    border-color: var(--primary-color) !important;
    color: var(--primary-color) !important
}

html[data-bs-theme=light] .text-white-keep {
    color: var(--tc-neutral-0) !important
}

.navbar .navbar-nav li .sub-menu {
    min-width: 220px
}

.navbar .navbar-nav li .sub-menu .nav-item .nav-link {
    color: var(--tc-neutral-0) !important;
    padding: 0
}

.section-404,
.section-coming-soon {
    padding-bottom: 400px;
    padding-top: 240px
}

.testimonials-content p {
    color: var(--bs-heading-color);
    font-family: var(--tc-heading-font-family);
    font-size: 20px;
    font-weight: var(--tc-fw-bold);
    line-height: var(--tc-heading-line-height);
    margin-bottom: 16px;
    margin-top: 0;
    text-transform: unset
}

.main-logo .site-name-text {
    flex-shrink: 1;
    max-width: 300px;
    overflow: hidden
}

@media(max-width:992px) {
    .navbar-social {
        padding-right: 75px
    }
}

@media(max-width:768px) {
    .main-logo .site-name-text {
        max-width: 200px
    }

    .section-work.pt-96 {
        padding-top: 50px
    }

    .section-details .fs-5 {
        font-size: 22px !important
    }

    .section-details p {
        font-size: 22px
    }

    .section-details p.fob-comment-form-note {
        font-size: var(--tc-body-font-size)
    }

    .section-brands-1.section-padding {
        padding: 50px 0
    }

    .pb-160 {
        padding-bottom: 50px
    }

    .pt-150 {
        padding-top: 50px
    }

    .section-hero-1 {
        padding-bottom: 60px;
        padding-top: 30px
    }
}

@media(max-width:480px) {

    .hero-3 .btn,
    .section-hero-1 .btn,
    .section-hero-2 .btn {
        padding: 15px
    }
}

#preloader .loader-cover .loader-container {
    align-items: center;
    display: flex;
    justify-content: center
}

.blog-card__title {
    color: var(--tc-neutral-0)
}

.contact-information-sidebar a:hover span.text-300 {
    color: var(--primary-color) !important
}

.language-dropdown .dropdown-menu {
    border-radius: 0;
    min-width: 0;
    padding: 0
}

.language-dropdown .language-dropdown-button {
    background: none !important;
    border: none;
    outline: none;
    padding: 0
}

[data-bs-theme=light] .language-dropdown .language-dropdown-button {
    color: #fff;
    opacity: .75
}

[data-bs-theme=light] .language-dropdown .language-dropdown-button:hover {
    opacity: 1
}

[data-bs-theme=light] .offCanvas__info .language-dropdown .language-dropdown-button {
    color: var(--tc-neutral-200)
}

.section-brands-1 {
    padding: 70px 0
}

@media(max-width:768px) {
    .burger-icon {
        right: 65px
    }

    .section-padding {
        padding: 75px 0
    }

    .pt-120 {
        padding-top: 50px
    }

    .pb-120 {
        padding-bottom: 50px
    }

    .section-skills-1 .skills {
        flex: calc(50% - 20px);
        margin: 0 10px;
        text-align: center
    }
}

html[data-bs-theme=dark] .captcha-disclaimer {
    background-color: #000 !important
}

html[data-bs-theme=light] .captcha-disclaimer {
    background-color: #fff !important
}

.navbar .navbar-social a.dropdown-item.language-switcher-item {
    color: var(--tc-neutral-0)
}

.carouselTicker {
    direction: ltr
}

.icon-shape {
    flex-shrink: 0
}

@media(max-width:992px) {
    .burger-icon {
        right: 65px
    }

    .section-static-1 .counter-item-cover .content {
        min-width: 50%
    }

    .section-hero-2 .icon-decorate {
        margin-right: calc(50% - 40px)
    }
}

body[dir=rtl] .ri-arrow-right-up-line,
body[dir=rtl] .svg-icon-ti-ti-arrow-right {
    transform: rotate(180deg)
}

body[dir=rtl] .offCanvas__info {
    left: unset;
    right: 0;
    transform: translateX(100%)
}

body[dir=rtl] .offCanvas__info.active {
    transform: translateX(0)
}

body[dir=rtl] .offCanvas__close-icon {
    text-align: left
}

body[dir=rtl] input[type=email],
body[dir=rtl] input[type=number],
body[dir=rtl] input[type=password],
body[dir=rtl] input[type=search],
body[dir=rtl] input[type=tel],
body[dir=rtl] input[type=text],
body[dir=rtl] input[type=url],
body[dir=rtl] textarea {
    text-align: right
}

body[dir=rtl] .section-hero-2 .icon-decorate {
    margin-left: calc(50% - 40px);
    margin-right: unset
}

body[dir=rtl] .swiper-button-next,
body[dir=rtl] .swiper-button-prev {
    transform: rotate(180deg)
}

body[dir=rtl] .pe-5 {
    padding-left: 2rem !important
}

body[dir=rtl] .me-5 {
    margin-left: 2rem !important
}

@media(max-width:992px) {
    body[dir=rtl] .burger-icon {
        left: 65px;
        right: auto
    }
}

@media(max-width:992px)and (max-width:992px) {
    body[dir=rtl] .navbar-social {
        padding-left: 2rem !important;
        padding-right: 0 !important
    }
}

@media(min-width:768px) {
    body[dir=rtl] .ms-md-10 {
        margin-left: unset !important;
        margin-right: 6rem !important
    }

    body[dir=rtl] .start-md-50 {
        left: unset !important;
        right: 50% !important
    }
}